
td  { color: white; font-size: 11px; font-family: Verdana }
a   { color: white; font-size: 11px; font-family: Verdana; text-decoration: none }
a:hover    { color: #f6c; font-size: 11px; font-family: Verdana; text-decoration: none }
a:active   { color: silver; font-size: 11px; font-family: Verdana; text-decoration: none }
